body
{
	margin: 0;
	font-family: Arial, Sans-Serif;
	color: #fff;
background-color: #0b0906;
height: 100%;
}
form
{
height: 100%;
}
html
{
height: 100%;
}
a
{
	text-decoration: none;
}
#container
{
	min-height: 100%;
	background-image: url(images/bg1920x50.jpg);
background-position: bottom center;
background-repeat: no-repeat;
}
#maincontainer
{
	min-height: 880px;
	padding-top: 15px;
}
img
{
	border: 0;
}
#banner
{
	width: 956px;
	min-height: 75px;
	background-repeat: no-repeat;
	margin: 0 auto;
	position: relative;
}
#nav
{
	list-style: none;
	height: 39px;
	margin: 0px;
	padding-top: 130px;
	padding-left: 0px;
	width: 976px;
}
#nav a
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 43px;
	text-transform: uppercase;
}
#nav li
{
	background-image: url(images/tab.png);
	float: left;
	height: 36px;
	margin-left: 25px;
	min-width: 92px;
	text-align: center;
}
#nav li:hover
{
	background-image: url(images/tab_selected.png);
}
.clearfix
{
	clear: both;
	float: none;
}
#middleband
{
	height: 214px;
	background-image: url(images/middlebandbg.gif);
	background-position: top center;
}
#middlebandimage
{
	width: 724px;
	height: 214px;
	margin: 0 auto;
	position: relative;
}
.category_id_802
{
	background-image: url(images/about_bg.jpg);
}
.category_id_804
{
	background-image: url(images/service_bg.jpg);
}
.category_id_805
{
	background-image: url(images/printing_bg.jpg);
}
.category_id_806
{
	background-image: url(images/design_bg.jpg);
}
.category_id_807
{
	background-image: url(images/contact_bg.jpg);
}
.category_id_808
{
	background-image: url(images/home_bg.jpg);
}
.category_id_811
{
	background-image: url(images/online.jpg);
}
.category_id_812
{
	background-image: url(images/hold.jpg);
}
.category_id_813
{
	background-image: url(images/care.jpg);
}
#maincontent
{
	margin: 0 auto;
	width: 956px;
}
#content
{
	width: 320px;
	font-size: 12px;
	margin-left: 116px;
	margin-top: 40px;
}
h1
{
	font-size: 15px;
	font-weight: bold;
}
#bottomstrip
{
vertical-align: bottom;
	height: 50px;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.selected
{
	background-image: url(images/tab_selected.png ) !important;
}
#overlay

{
	background-image: url(images/overlay.png ) !important;
	height: 214px;
	width: 20px;
	position: absolute;
}
.clearfix
{
	float: none;
	clear: both;
}
